This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455347 - Setting GPRS APN in applet GUI makes no effect
Setting GPRS APN in applet GUI makes no effect
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-14 18:11 EDT by Leonid Kanter
Modified: 2008-11-02 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-02 17:16:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2008-07-14 18:11:39 EDT
Description of problem:

If you set GPRS APN in NM applet GUI, it will not be passed to modem in
appropriate AT command.

Version-Release number of selected component (if applicable):

NetworkManager-0.7.0-0.9.4.svn3675.fc9.i386

How reproducible:

always

Steps to Reproduce:
1. add line "daemon.*   /var/log/daemon" to /etc/rsyslogd.conf and restart rsyslog
2. With GPRS modem or mobile phone connected, go to "Mobile Broadband"
configuration menu and press Edit on "Auto GSM" connection
3. Set APN to something like "blabla"
4. Try to establisg GPRS connection
5. Run command "grep blabla /var/log/daemon"  

Actual results:

no match found

Expected results:

Following string should appear:

Sending: 'AT+CGDCONT=1,"IP","blabla"'
Comment 1 Dan Williams 2008-11-02 17:16:00 EST
Should be fixed in latest NM updates (svn4022 and later)

Note You need to log in before you can comment on or make changes to this bug.